<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/widget44"
	android:layout_width="wrap_content"
		android:layout_height="wrap_content"
	android:orientation="vertical"
	android:gravity="center_horizontal">
	<!--
		Se settato, android non fa funzionare setOnItemClick() 
		android:clickable="true"
	-->
	<ImageView
	    android:contentDescription="@string/app_view_grid_type_descr"
		android:id="@+id/icon_image"
		android:layout_width="wrap_content"
		android:layout_height="40dp"
		/>
	<TextView
		android:id="@+id/icon_text"
		android:layout_width="wrap_content"
		android:layout_height="50dp"
		android:maxLines="3"
		android:gravity="center_horizontal"
		android:textColorHighlight="#656565" 
		/>
</LinearLayout>